<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF73'>
/****************************************************************************/
/* GF73 ( 使用ｶﾗﾑ状態ﾃｰﾌﾞﾙ )                                                */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
DROP INDEX GF73_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF73_SA ON GF73( SYSTEM_ID,FGOMIT,TAGNAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF73_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF73_SB ON GF73( SYSTEM_ID,FGOMIT,FORM_NAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF73_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF73_SC ON GF73( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,FORM_TYPE,FORM_NAME,FORM_VAL )
</EXEC_SQL>
</ROWSET>
